h1, h2, h3, h5, h6, p, span, a { font-family: 'Roboto', sans-serif; } 
 
 /* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #ECF0F1; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #2c3e50;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #4faada;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main { transition: margin-left .5s;  padding-left: 25px; padding-right: 25px; padding-top:-93px; margin-top:-93px; }

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) { .sidenav {padding-top: 15px;} .sidenav a {font-size: 18px;} } 

.menuac { margin-left:24px; margin-top:20px; color:#36D7B7}

#main  p { font-size:16px; font-weight:300; color:#2c3e50 }

#main h1  { font-size:24px; font-weight:500; color:#2c3e50; margin:0px; padding:0px; }
#main h2  { font-size:20px; font-weight:500; color:#2c3e50; margin:0px; padding:0px; }

.footeralt h3 i { margin:0px; padding:0px; }
.footeralt h3 { margin:0px; padding:0px; }

.col-centered{
    float: none;
    margin: 0 auto;
}